## i-cal-unknowntokenhandling

i-cal-unknowntokenhandling

## Functions

ICalUnknowntokenhandling | i_cal_get_unknown_token_handling_setting ()
void | i_cal_set_unknown_token_handling_setting ()

## Types and Values

enum | ICalUnknowntokenhandling

## Description

## Functions

### i_cal_get_unknown_token_handling_setting ()

    ICalUnknowntokenhandling
    i_cal_get_unknown_token_handling_setting
                                   (void);

Gets the setting of ICalUnknowntokenhandling.

#### Returns

The setting of ICalUnknowntokenhandling

Since: 1.0

### i_cal_set_unknown_token_handling_setting ()

    void
    i_cal_set_unknown_token_handling_setting
                                   (ICalUnknowntokenhandling newSetting);

Sets ICalUnknowntokenhandling.

#### Parameters

newSetting | A ICalUnknowntokenhandling |

Since: 1.0

## Types and Values

### enum ICalUnknowntokenhandling

#### Members

I_CAL_ASSUME_IANA_TOKEN |  |
I_CAL_DISCARD_TOKEN |  |
I_CAL_TREAT_AS_ERROR |  |